-- 基础信息
base_info = {
	group_id = 155005284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 狭间入口区下
	{ config_id = 284001, shape = RegionShape.POLYGON, pos = { x = 492.926, y = 170.089, z = 898.481 }, height = 140.177, point_array = { { x = 440.790, y = 943.152 }, { x = 513.239, y = 966.767 }, { x = 545.061, y = 903.108 }, { x = 517.086, y = 830.196 }, { x = 479.942, y = 841.384 }, { x = 451.100, y = 851.636 } }, area_id = 200, vision_type_list = { 50050011 } },
	-- 狭间入口区上
	{ config_id = 284002, shape = RegionShape.POLYGON, pos = { x = 573.280, y = 217.038, z = 855.211 }, height = 91.672, point_array = { { x = 551.758, y = 778.134 }, { x = 580.349, y = 771.893 }, { x = 618.995, y = 802.529 }, { x = 610.932, y = 878.358 }, { x = 582.090, y = 938.530 }, { x = 544.646, y = 904.364 }, { x = 527.565, y = 846.226 } }, area_id = 200, vision_type_list = { 50050017 } },
	-- 狭间图书馆前
	{ config_id = 284003, shape = RegionShape.POLYGON, pos = { x = 511.396, y = 195.311, z = 744.093 }, height = 58.769, point_array = { { x = 547.553, y = 637.517 }, { x = 551.268, y = 721.661 }, { x = 555.387, y = 758.197 }, { x = 557.624, y = 782.255 }, { x = 581.830, y = 796.415 }, { x = 578.916, y = 805.483 }, { x = 544.833, y = 801.998 }, { x = 534.084, y = 830.606 }, { x = 440.962, y = 850.670 }, { x = 450.263, y = 643.629 } }, area_id = 200, vision_type_list = { 50050012 } },
	-- 狭间图书馆后
	{ config_id = 284004, shape = RegionShape.POLYGON, pos = { x = 516.756, y = 115.000, z = 541.845 }, height = 270.000, point_array = { { x = 564.274, y = 614.031 }, { x = 547.100, y = 624.461 }, { x = 529.091, y = 632.352 }, { x = 514.190, y = 645.133 }, { x = 467.483, y = 642.659 }, { x = 483.189, y = 450.301 }, { x = 566.029, y = 438.556 }, { x = 563.917, y = 504.277 } }, area_id = 200, vision_type_list = { 50050013 } },
	-- 狭间岛图书馆
	{ config_id = 284005, shape = RegionShape.POLYGON, pos = { x = 608.185, y = 238.830, z = 735.873 }, height = 126.438, point_array = { { x = 580.138, y = 607.995 }, { x = 607.458, y = 623.146 }, { x = 626.753, y = 639.944 }, { x = 633.617, y = 678.424 }, { x = 706.639, y = 686.324 }, { x = 685.361, y = 863.750 }, { x = 536.136, y = 791.346 }, { x = 509.732, y = 657.773 } }, area_id = 200, vision_type_list = { 50050016 } },
	-- 冥鱼区
	{ config_id = 284006, shape = RegionShape.POLYGON, pos = { x = 727.340, y = 224.406, z = 577.537 }, height = 105.896, point_array = { { x = 800.479, y = 658.512 }, { x = 692.056, y = 631.158 }, { x = 681.296, y = 604.780 }, { x = 673.553, y = 589.991 }, { x = 663.357, y = 575.850 }, { x = 654.201, y = 557.838 }, { x = 668.801, y = 524.783 }, { x = 706.880, y = 496.563 }, { x = 783.435, y = 511.063 } }, area_id = 200, vision_type_list = { 50050015 } },
	-- 狭间图书馆背后
	{ config_id = 284007, shape = RegionShape.POLYGON, pos = { x = 625.865, y = 259.000, z = 568.848 }, height = 82.000, point_array = { { x = 652.905, y = 479.225 }, { x = 674.976, y = 495.506 }, { x = 678.162, y = 532.613 }, { x = 660.771, y = 555.348 }, { x = 673.212, y = 592.242 }, { x = 712.992, y = 679.567 }, { x = 637.095, y = 678.153 }, { x = 628.579, y = 640.770 }, { x = 609.977, y = 622.656 }, { x = 605.072, y = 615.976 }, { x = 557.342, y = 589.659 }, { x = 561.893, y = 549.038 }, { x = 555.771, y = 527.141 }, { x = 538.737, y = 482.113 }, { x = 581.523, y = 458.130 } }, area_id = 200, vision_type_list = { 50050014 } },
	-- 镜像图书馆
	{ config_id = 284008, shape = RegionShape.CUBIC, size = { x = 70.000, y = 50.000, z = 60.000 }, pos = { x = 602.465, y = 1944.579, z = 631.116 }, area_id = 200, vision_type_list = { 50050019 } },
	-- 图书馆内部
	{ config_id = 284009, shape = RegionShape.POLYGON, pos = { x = 602.889, y = 187.500, z = 629.469 }, height = 75.000, point_array = { { x = 597.533, y = 594.957 }, { x = 629.699, y = 640.326 }, { x = 592.448, y = 663.981 }, { x = 576.080, y = 617.253 } }, area_id = 200, vision_type_list = { 50050020 } },
	-- 图书馆外长视距
	{ config_id = 284010, shape = RegionShape.POLYGON, pos = { x = 568.364, y = 168.076, z = 704.477 }, height = 136.153, point_array = { { x = 703.456, y = 733.693 }, { x = 563.797, y = 598.510 }, { x = 559.942, y = 559.325 }, { x = 433.272, y = 607.126 }, { x = 443.080, y = 849.629 } }, area_id = 200, vision_type_list = { 50050021 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 284001, 284002, 284003, 284004, 284005, 284006, 284007, 284008, 284009, 284010 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
